linux-lts-backport-natty: 2.6.38-13.57~lucid1 -proposed tracker

Bug #947707 reported by Brad Figg on 2012-03-06
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Herton R. Krzesinski
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-natty (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-13.57~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 06. March 2012 04:02 UTC
kernel-stable-Certification-testing-end:Tuesday, 06. March 2012 04:16 UTC
kernel-stable-Prepare-package-end:Wednesday, 07. March 2012 01:00 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 07. March 2012 01:00 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 08. March 2012 14:16 UTC
kernel-stable-Verification-testing-start:Thursday, 08. March 2012 14:16 UTC
kernel-stable-Security-signoff-start:Monday, 12. March 2012 13:30 UTC
kernel-stable-Verification-testing-end:Monday, 12. March 2012 13:30 UTC
kernel-stable-Regression-testing-start:Monday, 12. March 2012 13:30 UTC
kernel-stable-Security-signoff-end:Thursday, 15. March 2012 22:45 UTC
kernel-stable-Promote-to-updates-start:Thursday, 22. March 2012 02:15 UTC
kernel-stable-Regression-testing-end:Thursday, 22. March 2012 02:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 22. March 2012 15:01 UTC
kernel-stable-Promote-to-updates-end:Thursday, 22. March 2012 15:01 UTC

Brad Figg (brad-figg) on 2012-03-06
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-natty (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-03-06
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-03-08
Changed in linux-lts-backport-natty (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-03-08
description: updated
Herton R. Krzesinski (herton) wrote :

Everything verified on main natty package.

Brad Figg (brad-figg) on 2012-03-12
description: updated
Brad Figg (brad-figg) on 2012-03-15
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-03-22
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-13.57~lucid1

---------------
linux-lts-backport-natty (2.6.38-13.57~lucid1) lucid-proposed; urgency=low

  [Herton R. Krzesinski]

  * Release Tracking Bug
    - LP: #947707

  [ Upstream Kernel Changes ]

  * KVM: Device assignment permission checks
    - LP: #897812
    - CVE-2011-4347
  * HID: hid-apple: add device ID of another wireless aluminium
    - LP: #942184
  * eCryptfs: Extend array bounds for all filename chars
    - LP: #944990
  * eCryptfs: Remove extra d_delete in ecryptfs_rmdir
    - LP: #723518
  * eCryptfs: Clear i_nlink in rmdir
    - LP: #723518
  * ipc/sem.c: fix race with concurrent semtimedop() timeouts and IPC_RMID
    - LP: #943815
  * eCryptfs: Sanitize write counts of /dev/ecryptfs
    - LP: #947075
  * eCryptfs: Infinite loop due to overflow in ecryptfs_write()
    - LP: #947143

linux (2.6.38-13.56) natty-proposed; urgency=low

  [Herton R. Krzesinski]

  * Release Tracking Bug
    - LP: #931640

  [ Upstream Kernel Changes ]

  * igmp: Avoid zero delay when receiving odd mixture of IGMP queries
    - LP: #917848
    - CVE-2012-0207
  * TOMOYO: Fix oops in tomoyo_mount_acl().
    - LP: #922377
    - CVE-2011-2518
  * oom: fix integer overflow of points in oom_badness
    - LP: #922374
    - CVE-2011-2498
 -- Herton Ronaldo Krzesinski <email address hidden> Tue, 06 Mar 2012 16:13:01 -0300

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers